Bug 125931 - ldconfig: /usr/lib/libstdc++-libc6.2-2.so.3 is not a symbolic link
ldconfig: /usr/lib/libstdc++-libc6.2-2.so.3 is not a symbolic link
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-gcc (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
: 125951 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-14 05:58 EDT by Oliver Falk
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 8-3.3.4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 12:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2004-06-14 05:58:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
After upgrading to compat-libstdc++-8-3.3.3.7, ldconfig tells me that
ldconfig: /usr/lib/libstdc++-libc6.2-2.so.3 is not a symbolic link (of
course it is not...). 

Version-Release number of selected component (if applicable):
compat-libstdc++-8-3.3.3.7

How reproducible:
Always

Steps to Reproduce:
Upgrade compat-libstdc++ to version 3.3.3.7 build 8 and run ldconfig.

Additional info:
Comment 1 Jakub Jelinek 2004-06-14 10:51:50 EDT
*** Bug 125951 has been marked as a duplicate of this bug. ***
Comment 2 Lars G 2004-06-15 17:01:41 EDT
same here
Comment 3 Patrice Dumas 2004-07-24 10:05:18 EDT
This is fixed for me in rawhide compat-libstdc++-8-3.3.4.1

Note You need to log in before you can comment on or make changes to this bug.